libusermetrics

Classes | Namespaces | Typedefs
MetricUpdate.h File Reference
`#include <QtCore/QObject>`
`#include <QtCore/QScopedPointer>`
Include dependency graph for MetricUpdate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | UserMetricsInput::MetricUpdate
| An update to a Metric. More...

## Namespaces
| UserMetricsInput
| The user metrics input library namespace.

## Typedefs
typedef QScopedPointer< MetricUpdate > | UserMetricsInput::MetricUpdatePtr
| Useful to store your instance of MetricUpdate in. More...